/*
     $Revision$
     $Id$

    File:        prs_res_list.js
    Description: Toont de reserveringen bij een persoon resource
    Context:     Hoort bij prs_res_list.asp
    Note:        TODO: Toevoegen reserveringen nog even hardcoded met mld_opdr_key=1

*/

function add_reservation(res_deel_key)
{
    var url = "appl/res/res_reservering.asp?restype=O&mld_opdr_key=1&urole=fo&res_deel_key=" + res_deel_key; //activiteit_key=11&
    FcltMgr.openDetail(url, "");
}

function open_reservation(row)
{
    var resData = JSON.parse(row.getAttribute("ROWDATA"));
    var url = "appl/res/res_reservering.asp?urole=fo&rsv_ruimte_key=" + resData.rsv_ruimte_key;
    FcltMgr.openDetail(url);
}
